.menu{
	border-top: 1px solid #fff;
	float: right;
	margin-top: 0px;

}
ul.menu {
	display: block;
	margin: 0;
	padding: 0!important;
	list-style: none;
}
ul:after {
	display: block;
	content: ' ';
	clear: both;
	float: none;
}
ul.menu > li {
	float: left;
	position: relative;
	width: 200px;
}
ul.menu > li > a {
	display: block;
	padding: 10px;
	color: white;
	background-color: #00659d;
	text-decoration: none;
	text-align: center;
}
ul.menu > li > a:hover {
	background-color: #00476e;
}
ul.submenu {
	display: none;
	position: absolute;
	width: 180px;
	top: 44px;
	left: 0;
	background-color: white;
	border: 1px solid #00659d;
	height: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0!important;

}
ul.submenu > li {
	display: block;
}
ul.submenu > li > a {
	display: block;
	padding: 10px;
	color: white;
	background-color: #00659d;
	text-decoration: none;
}
ul.submenu > li > a:hover {
	text-decoration: underline;
}
ul.menu > li:hover > ul.submenu {
	display: block;
}